<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0" xmlns:d4="http://www.4d.com">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
            <group resname="ContextualMenuWatch" restype="menu">
                <trans-unit id="1" d4:command="watchNew" d4:includeIf="writable">
                    <source>New Expression...</source>
                    <target>Nouvelle expression...</target>
                </trans-unit>
                <trans-unit id="2" menu-name="4dcommands" d4:includeIf="writable">
                    <source>Insert Command...</source>
                    <target>Insérer une commande...</target>
                </trans-unit>
                <trans-unit id="3" translate="no">
                    <source></source>
                    <target></target>
                </trans-unit>
               <trans-unit id="26" d4:command="cut" d4:includeIf="writable">
                    <source>Cut</source>
                    <target>Couper</target>
                </trans-unit>
               <trans-unit id="27" d4:command="copy">
                    <source>Copy</source>
                    <target>Copier</target>
                </trans-unit>
               <trans-unit id="28" d4:command="paste" d4:includeIf="writable">
                    <source>Paste</source>
                    <target>Coller</target>
                </trans-unit>
                <trans-unit id="4" d4:command="watchDeleteAll" d4:includeIf="writable">
                    <source>Delete All</source>
                    <target>Tout supprimer</target>
                </trans-unit>
                <trans-unit id="5" d4:command="watchStandard" d4:includeIf="writable">
                    <source>Standard Expressions</source>
                    <target>Expressions par défaut</target>
                </trans-unit>
                <trans-unit id="6" d4:command="watchCollapseAll">
                    <source>Collapse All</source>
                    <target>Contracter</target>
                </trans-unit>
                <trans-unit id="7" d4:command="watchExpandAll">
                    <source>Expand All</source>
                    <target>Déployer</target>
                </trans-unit>
                <trans-unit id="8" translate="no">
                    <source></source>
                    <target></target>
                </trans-unit>
                <trans-unit id="9" d4:command="watchShowTypes">
                    <source>Show Types</source>
                    <target>Montrer les types</target>
                </trans-unit>
                <trans-unit id="10" d4:command="watchShowNumbers">
                    <source>Show Field and Table Numbers</source>
                    <target>Montrer le numéro de champ et de table</target>
                </trans-unit>
                <trans-unit id="11" d4:command="watchShowIcons">
                    <source>Show Icons</source>
                    <target>Montrer les icônes</target>
                </trans-unit>
                <trans-unit id="12" d4:command="watchSortFields">
                    <source>Sorted Tables and Fields</source>
                    <target>Tables et champs triés</target>
                </trans-unit>
                <trans-unit id="13" d4:command="watchShowHexa">
                    <source>Show Integers in Hexadecimal</source>
                    <target>Afficher les entiers en hexadécimal</target>
                </trans-unit>
                <trans-unit id="14" d4:command="watchMonitoring">
                    <source>Enable activity monitoring</source>
                    <target>Activer le suivi d’activité</target>
                </trans-unit>
			</group>

             <group resname="ContextualMenuDebugCode" restype="menu">
                <trans-unit id="15" d4:command="gotoDefinition" d4:includeIf="designAllowed">
                    <source>Goto Definition...</source>
                    <target>Aller à définition...</target>
                </trans-unit>
                <trans-unit id="16" d4:command="searchReferences" d4:includeIf="designAllowed">
                    <source>Search References...</source>
                    <target>Chercher les références...</target>
                </trans-unit>
                <trans-unit id="17" translate="no">
                    <source></source>
                    <target></target>
                </trans-unit>
                <trans-unit id="18" d4:command="copy">
                    <source>Copy</source>
                    <target>Copier</target>
                </trans-unit>
                <trans-unit id="19" d4:command="copyToExpressions">
                    <source>Copy to Expression Pane</source>
                    <target>Copier dans le fenêtre d'expression</target>
                </trans-unit>
                <trans-unit id="20" translate="no">
                    <source></source>
                    <target></target>
                </trans-unit>
               <trans-unit id="21" d4:command="runToCursor">
                    <source>Run to Cursor</source>
                    <target>Exécuter jusqu'au curseur</target>
                </trans-unit>
               <trans-unit id="22" d4:command="setNextStatement">
                    <source>Set Next Statement</source>
                    <target>Fixer prochaine instruction</target>
                </trans-unit>
                <trans-unit id="23" translate="no">
                    <source></source>
                    <target></target>
                </trans-unit>
                <trans-unit id="24" d4:command="toggleBreakpoint">
                    <source>Toggle Breakpoint</source>
                    <target>Permuter point d’arrêt</target>
                </trans-unit>
                <trans-unit id="25" d4:command="editBreakpoint">
                    <source>Edit Breakpoint...</source>
                    <target>Modifier point d’arrêt...</target>
                </trans-unit>
			</group>
          <group resname="STR# ID 851" id="851">
              <trans-unit id="1" resname="Line Objects">
                  <source>Line Objects</source>
                  <target>Objets courants </target>
              </trans-unit>
              <trans-unit id="2" resname="Variables">
                  <source>Variables</source>
                  <target>Variables</target>
              </trans-unit>
              <trans-unit id="3" resname="Interprocess">
                  <source>Interprocess</source>
                  <target>Interprocess</target>
              </trans-unit>
              <trans-unit id="4" resname="Process">
                  <source>Process</source>
                  <target>Process</target>
              </trans-unit>
              <trans-unit id="5" resname="Local">
                  <source>Local</source>
                  <target>Locale</target>
              </trans-unit>
              <trans-unit id="6" resname="Parameters">
                  <source>Parameters</source>
                  <target>Paramètres</target>
              </trans-unit>
              <trans-unit id="7" resname="Tables &amp; Fields">
                  <source>Tables &amp; Fields</source>
                  <target>Tables &amp; champs</target>
              </trans-unit>
              <trans-unit id="8" resname="Semaphores">
                  <source>Semaphores</source>
                  <target>Sémaphores</target>
              </trans-unit>
              <trans-unit id="9" resname="Sets">
                  <source>Sets</source>
                  <target>Ensembles</target>
              </trans-unit>
              <trans-unit id="10" resname="Processes">
                  <source>Processes</source>
                  <target>Processes</target>
              </trans-unit>
              <trans-unit id="11" resname="Named Selections">
                  <source>Named Selections</source>
                  <target>Sélections temporaires</target>
              </trans-unit>
              <trans-unit id="12" resname="Information">
                  <source>Information</source>
                  <target>Informations</target>
              </trans-unit>
              <trans-unit id="13" resname="Constants">
                  <source>Constants</source>
                  <target>Constantes</target>
              </trans-unit>
              <trans-unit id="14" resname="Requests">
                  <source>Requests</source>
                  <target>Requêtes</target>
              </trans-unit>
              <trans-unit id="15" resname="Network">
                  <source>Network</source>
                  <target>Réseau</target>
              </trans-unit>
              <trans-unit id="16" resname="Scheduler">
                  <source>Scheduler</source>
                  <target>Séquenceur</target>
              </trans-unit>
              <trans-unit id="17" resname="Web">
                  <source>Web</source>
                  <target>Web</target>
              </trans-unit>
              <trans-unit id="18" resname="Current Form Data Sources">
                  <source>Current Form Values</source>
                  <target>Valeurs du formulaire courant</target>
              </trans-unit>
          </group>
          <group resname="STR# ID 852" id="852">
              <trans-unit id="1" resname="`new expression">
                  <source>`new expression</source>
                  <target>`Nouvelle expression</target>
              </trans-unit>
              <trans-unit id="2" resname="## Error # ">
                  <source>## Error # </source>
                  <target>## Erreur n° </target>
              </trans-unit>
              <trans-unit id="3" resname=".">
                  <source>.</source>
                  <target>.</target>
              </trans-unit>
              <trans-unit id="4" resname=" elements ">
                  <source> elements </source>
                  <target> éléments </target>
              </trans-unit>
              <trans-unit id="5" resname="/">
                  <source>/</source>
                  <target>/</target>
              </trans-unit>
              <trans-unit id="6" resname=" selected records ">
                  <source> selected records </source>
                  <target> enregistrements sélectionnés</target>
              </trans-unit>
              <trans-unit id="7" resname="Process: ">
                  <source>Process: </source>
                  <target>Process : </target>
              </trans-unit>
              <trans-unit id="8" resname=" record(s) in ">
                  <source> record(s) in </source>
                  <target> élément(s) dans </target>
              </trans-unit>
              <trans-unit id="9" resname="&lt;&lt;unused&gt;&gt;">
                  <source>&lt;&lt;unused&gt;&gt;</source>
                  <target>&lt;&lt;inutilisé&gt;&gt;</target>
              </trans-unit>
              <trans-unit id="10" resname=" : ">
                  <source> : </source>
                  <target> : </target>
              </trans-unit>
              <trans-unit id="11" resname="Pointer">
                  <source>Pointer</source>
                  <target>Pointeur</target>
              </trans-unit>
              <trans-unit id="12" resname="### ### ### ##0 bytes">
                  <source>### ### ### ##0 bytes</source>
                  <target>### ### ### ##0 octets</target>
              </trans-unit>
              <trans-unit id="13" resname="### ### ### ##0 Kb">
                  <source>### ### ### ##0 Kb</source>
                  <target>### ### ### ##0 Ko</target>
              </trans-unit>
              <trans-unit id="14" resname="Break List">
                  <source>Break List</source>
                  <target>Liste des points d’arrêt</target>
              </trans-unit>
              <trans-unit id="15" resname=", line: ">
                  <source>, line: </source>
                  <target>, ligne : </target>
              </trans-unit>
              <trans-unit id="16" resname="Add New Catch For">
                  <source>Add New Catch For</source>
                  <target>Arrêt sur commandes</target>
              </trans-unit>
              <trans-unit id="17" resname="Insert Command">
                  <source>Insert Command</source>
                  <target>Insérer commande</target>
              </trans-unit>
              <trans-unit id="18" resname="Group">
                  <source>Group</source>
                  <target>Groupe</target>
              </trans-unit>
              <trans-unit id="19" resname="Expression">
                  <source>Expression</source>
                  <target>Expression</target>
              </trans-unit>
              <trans-unit id="20" resname="Value">
                  <source>Value</source>
                  <target>Valeur</target>
              </trans-unit>
              <trans-unit id="21" resname="Break Location">
                  <source>Break Location</source>
                  <target>Emplacement des points d’arrêt</target>
              </trans-unit>
              <trans-unit id="22" resname="Condition">
                  <source>Condition</source>
                  <target>Condition</target>
              </trans-unit>
              <trans-unit id="23" resname="Call Chain">
                  <source>Call Chain</source>
                  <target>Chaîne d’appel</target>
              </trans-unit>
              <trans-unit id="24" resname="Caught Commands">
                  <source>Caught Commands</source>
                  <target>Points d’arrêt sur commandes</target>
              </trans-unit>
              <trans-unit id="25" resname="Current Selection">
                  <source>Current Selection</source>
                  <target>Sélection courante</target>
              </trans-unit>
              <trans-unit id="26" resname="Set:">
                  <source>Set:</source>
                  <target>Ensemble :</target>
              </trans-unit>
              <trans-unit id="27" resname="Named Selection: ">
                  <source>Named Selection: </source>
                  <target>Sélection temporaire :</target>
              </trans-unit>
              <trans-unit id="28" resname="Variable: ">
                  <source>Variable: </source>
                  <target>Variable :</target>
              </trans-unit>
              <trans-unit id="29" resname="Custom Size">
                  <source>Custom Size</source>
                  <target>Taille personnalisée</target>
              </trans-unit>
              <trans-unit id="30" resname="Portrait">
                  <source>Portrait</source>
                  <target>Portrait</target>
              </trans-unit>
              <trans-unit id="31" resname="Landscape">
                  <source>Landscape</source>
                  <target>Paysage</target>
              </trans-unit>
              <trans-unit id="32" resname="Format">
                  <source>Format</source>
                  <target>Format</target>
              </trans-unit>
              <trans-unit id="33" resname="#0 button(s) could not be placed.">
                  <source>#0 button(s) could not be placed.</source>
                  <target>#0 boutons n’ont pas pu être placés.</target>
              </trans-unit>
              <trans-unit id="34" resname="Show">
                  <source>Show</source>
                  <target>Afficher</target>
              </trans-unit>
              <trans-unit id="35" resname="Hide">
                  <source>Hide</source>
                  <target>Cacher</target>
              </trans-unit>
              <trans-unit id="36" resname="Commands by Alphabetical Order">
                  <source>Commands by Alphabetical Order</source>
                  <target>Commandes par ordre alphabétique</target>
              </trans-unit>
              <trans-unit id="37" resname="Commands by Themes">
                  <source>Commands by Themes</source>
                  <target>Commandes par thèmes</target>
              </trans-unit>
              <trans-unit id="38" resname="Headers">
                  <source>Headers</source>
                  <target>En-tête</target>
              </trans-unit>
              <trans-unit id="39" resname="Footers">
                  <source>Footers</source>
                  <target>Pied de page</target>
              </trans-unit>
              <trans-unit id="40" resname="points">
                  <source>points</source>
                  <target>points</target>
              </trans-unit>
              <trans-unit id="41" resname="centimeters">
                  <source>centimeters</source>
                  <target>centimètres</target>
              </trans-unit>
              <trans-unit id="42" resname="inches">
                  <source>inches</source>
                  <target>pouces</target>
              </trans-unit>
              <trans-unit id="43" resname="Paste Page Number">
                  <source>Paste Page Number</source>
                  <target>Indiquer le numéro de page</target>
              </trans-unit>
              <trans-unit id="44" resname="Paste Time of Printing">
                  <source>Paste Time of Printing</source>
                  <target>Indiquer l’heure d’impression</target>
              </trans-unit>
              <trans-unit id="45" resname="Paste Date of Printing">
                  <source>Paste Date of Printing</source>
                  <target>Indiquer la date d’impression</target>
              </trans-unit>
              <trans-unit id="46" resname="Insert Column">
                  <source>Insert Column</source>
                  <target>Insérer colonne</target>
              </trans-unit>
              <trans-unit id="47" resname="Add Column">
                  <source>Add Column</source>
                  <target>Ajouter colonne</target>
              </trans-unit>
              <trans-unit id="48" resname="Subform">
                  <source>Subform</source>
                  <target>Sous-formulaire</target>
              </trans-unit>
              <trans-unit id="49" resname="DefaultInputOutputForm">
                  <source>Table ^1 does not have any input or output form.
                      Do you want to create default forms for this table ?</source>
                  <target>La table ^1 ne possède pas de formulaire d’entrée ou de sortie.
Voulez-vous créer ces formulaires par défaut ?</target>
              </trans-unit>
              <trans-unit id="50" resname="External Call Back">
                  <source>External Call Back</source>
                  <target>Rappel externe</target>
              </trans-unit>
              <trans-unit id="51" resname="(only the first 1000 records are displayed)">
                  <source>(only the first 1000 records are displayed)</source>
                  <target>(seuls les 1000 premiers enregistrements sont affichés)</target>
              </trans-unit>
              <trans-unit id="52" resname="Trigger on ">
                  <source>Trigger on </source>
                  <target>Trigger sur </target>
              </trans-unit>
              <trans-unit id="53" resname="None">
                  <source>None</source>
                  <target>Aucun</target>
              </trans-unit>
              <trans-unit id="54" resname="Do you really want to drop this index?">
                  <source>Do you really want to drop this index?</source>
                  <target>Souhaitez-vous réellement supprimer cet index ?</target>
              </trans-unit>
              <trans-unit id="55" resname="Locked records in ">
                  <source>Locked records in </source>
                  <target>Enregistrements verrouillés dans </target>
              </trans-unit>
              <trans-unit id="56" resname="Splitter">
                  <source>Splitter</source>
                  <target>Séparateur</target>
              </trans-unit>
              <trans-unit id="57" resname="S">
                  <source>S</source>
                  <target>S</target>
              </trans-unit>
              <trans-unit id="58" resname="Insert Field">
                  <source>Insert Field</source>
                  <target>Insérer champ</target>
              </trans-unit>
              <trans-unit id="59" resname="Insert Method">
                  <source>Insert Method</source>
                  <target>Insérer méthode</target>
              </trans-unit>
              <trans-unit id="60" resname="4D Printing Job - untitled ">
                  <source>4D Printing Job - untitled </source>
                  <target>Tâche d’impression 4D - sans titre </target>
              </trans-unit>
          </group>
          <group resname="STR# ID 855" id="855">
              <trans-unit id="1" resname="On Load">
                  <source>On Load</source>
                  <target>Sur chargement</target>
              </trans-unit>
              <trans-unit id="2" resname="On During">
                  <source>On During</source>
                  <target>Sur pendant</target>
              </trans-unit>
              <trans-unit id="3" resname="On Validate">
                  <source>On Validate</source>
                  <target>Sur validation</target>
              </trans-unit>
              <trans-unit id="4" resname="On Clicked">
                  <source>On Clicked</source>
                  <target>Sur clic</target>
              </trans-unit>
              <trans-unit id="5" resname="On Header">
                  <source>On Header</source>
                  <target>Sur entête</target>
              </trans-unit>
              <trans-unit id="6" resname="On Printing Break">
                  <source>On Printing Break</source>
                  <target>Sur impression sous total</target>
              </trans-unit>
              <trans-unit id="7" resname="On Printing Footer">
                  <source>On Printing Footer</source>
                  <target>Sur impression pied de page</target>
              </trans-unit>
              <trans-unit id="8" resname="On Display Detail">
                  <source>On Display Detail</source>
                  <target>Sur affichage corps</target>
              </trans-unit>
              <trans-unit id="9" resname="On Before And During">
                  <source>On Before And During</source>
                  <target>Sur avant et pendant</target>
              </trans-unit>
              <trans-unit id="10" resname="On Outside Call">
                  <source>On Outside Call</source>
                  <target>Sur appel extérieur</target>
              </trans-unit>
              <trans-unit id="11" resname="On Activate">
                  <source>On Activate</source>
                  <target>Sur activation</target>
              </trans-unit>
              <trans-unit id="12" resname="On Deactivate">
                  <source>On Deactivate</source>
                  <target>Sur désactivation</target>
              </trans-unit>
              <trans-unit id="13" resname="On Double Clicked">
                  <source>On Double Clicked</source>
                  <target>Sur double clic</target>
              </trans-unit>
              <trans-unit id="14" resname="On Losing Focus">
                  <source>On Losing Focus</source>
                  <target>Sur perte focus</target>
              </trans-unit>
              <trans-unit id="15" resname="On Getting Focus">
                  <source>On Getting Focus</source>
                  <target>Sur gain focus</target>
              </trans-unit>
              <trans-unit id="16" resname="On Drop">
                  <source>On Drop</source>
                  <target>Sur déposer</target>
              </trans-unit>
              <trans-unit id="17" resname="On Before Keystroke">
                  <source>On Before Keystroke</source>
                  <target>Sur avant frappe clavier</target>
              </trans-unit>
              <trans-unit id="18" resname="On Menu Selected">
                  <source>On Menu Selected</source>
                  <target>Sur menu sélectionné</target>
              </trans-unit>
              <trans-unit id="19" resname="On Plug in Area">
                  <source>On Plug in Area</source>
                  <target>Sur appel zone du plug in</target>
              </trans-unit>
              <trans-unit id="20" resname="On Data Change">
                  <source>On Data Change</source>
                  <target>Sur données modifiées</target>
              </trans-unit>
              <trans-unit id="21" resname="On Drag Over">
                  <source>On Drag Over</source>
                  <target>Sur glisser</target>
              </trans-unit>
              <trans-unit id="22" resname="On Close Box">
                  <source>On Close Box</source>
                  <target>Sur case de fermeture</target>
              </trans-unit>
              <trans-unit id="23" resname="On Printing Detail">
                  <source>On Printing Detail</source>
                  <target>Sur impression corps</target>
              </trans-unit>
              <trans-unit id="24" resname="On Unload">
                  <source>On Unload</source>
                  <target>Sur libération</target>
              </trans-unit>
              <trans-unit id="25" resname="On Open Detail">
                  <source>On Open Detail</source>
                  <target>Sur ouverture corps</target>
              </trans-unit>
              <trans-unit id="26" resname="On Close Detail">
                  <source>On Close Detail</source>
                  <target>Sur fermeture corps</target>
              </trans-unit>
              <trans-unit id="27" resname="On Timer">
                  <source>On Timer</source>
                  <target>Sur minuteur</target>
              </trans-unit>
              <trans-unit id="28" resname="On After Keystroke">
                  <source>On After Keystroke</source>
                  <target>Sur après frappe clavier</target>
              </trans-unit>
              <trans-unit id="29" resname="On Resize">
                  <source>On Resize</source>
                  <target>Sur redimensionnement</target>
              </trans-unit>
              <trans-unit id="30" resname="On After Sort">
                  <source>On After Sort</source>
                  <target>Sur après tri</target>
              </trans-unit>
              <trans-unit id="31" resname="On Selection Change">
                  <source>On Selection Change</source>
                  <target>Sur nouvelle sélection</target>
              </trans-unit>
              <trans-unit id="32" resname="On Column Moved">
                  <source>On Column Moved</source>
                  <target>Sur déplacement colonne</target>
              </trans-unit>
              <trans-unit id="33" resname="On Column Resize">
                  <source>On Column Resize</source>
                  <target>Sur redimensionnement colonne</target>
              </trans-unit>
              <trans-unit id="34" resname="On Row Moved">
                  <source>On Row Moved</source>
                  <target>Sur déplacement ligne</target>
              </trans-unit>
              <trans-unit id="35" resname="On Mouse Enter">
                  <source>On Mouse Enter</source>
                  <target>Sur début survol</target>
              </trans-unit>
              <trans-unit id="36" resname="On Mouse Leave">
                  <source>On Mouse Leave</source>
                  <target>Sur fin survol</target>
              </trans-unit>
              <trans-unit id="37" resname="On Mouse Move">
                  <source>On Mouse Move</source>
                  <target>Sur survol</target>
              </trans-unit>
              <trans-unit id="38" resname="On Arrow Click">
                  <source>On Arrow Click</source>
                  <target>Sur clic flèche</target>
              </trans-unit>
              <trans-unit id="39" resname="On Long Click">
                  <source>On Long Click</source>
                  <target>Sur clic long</target>
              </trans-unit>
              <trans-unit id="40" resname="On Load Record">
                  <source>On Load Record</source>
                  <target>Sur chargement ligne</target>
              </trans-unit>
              <trans-unit id="41" resname="On Before Data Entry">
                  <source>On Before Data Entry</source>
                  <target>Sur avant saisie</target>
              </trans-unit>
              <trans-unit id="42" resname="On Header Click">
                  <source>On Header Click</source>
                  <target>Sur clic entête</target>
              </trans-unit>
              <trans-unit id="43" resname="On Expand">
                  <source>On Expand</source>
                  <target>Sur déployer</target>
              </trans-unit>
              <trans-unit id="44" resname="On Collapse">
                  <source>On Collapse</source>
                  <target>Sur contracter</target>
              </trans-unit>
              <trans-unit id="45" resname="On After Edit">
                  <source>On After Edit</source>
                  <target>Sur après modification</target>
              </trans-unit>
          </group>
          <group resname="STR# ID 856" id="856">
              <trans-unit id="1" resname="Form Event">
                  <source>Form Event</source>
                  <target>Evénement formulaire</target>
              </trans-unit>
              <trans-unit id="2" resname="Stack Space">
                  <source>Stack Space</source>
                  <target>Espace disponible dans la pile</target>
              </trans-unit>
              <trans-unit id="3" resname="Free Memory">
                  <source>Free Memory</source>
                  <target>Mémoire disponible</target>
              </trans-unit>
              <trans-unit id="4" resname="In Transaction">
                  <source>In Transaction</source>
                  <target>Transaction en cours</target>
              </trans-unit>
              <trans-unit id="5" resname="Self Pointer">
                  <source>Self Pointer</source>
                  <target>Self Pointeur</target>
              </trans-unit>
              <trans-unit id="6" resname="Default Table">
                  <source>Default Table</source>
                  <target>Table par défaut</target>
              </trans-unit>
              <trans-unit id="7" resname="Automatic Many To One">
                  <source>Automatic Many To One</source>
                  <target>Lien aller automatique</target>
              </trans-unit>
              <trans-unit id="8" resname="Automatic One To Many">
                  <source>Automatic One To Many</source>
                  <target>Lien retour automatique</target>
              </trans-unit>
              <trans-unit id="9" resname="Query Destination">
                  <source>Query Destination</source>
                  <target>Destination de la recherche</target>
              </trans-unit>
              <trans-unit id="10" resname="Trigger Level">
                  <source>Trigger Level</source>
                  <target>Niveau du trigger</target>
              </trans-unit>
              <trans-unit id="11" resname="Web File To Send">
                  <source>Web File To Send</source>
                  <target>Fichier Web à envoyer</target>
              </trans-unit>
              <trans-unit id="12" resname="Query Limit">
                  <source>Query Limit</source>
                  <target>Limite de la recherche</target>
              </trans-unit>
              <trans-unit id="13" resname="Minimal Stack Space">
                  <source>Minimal Stack Space</source>
                  <target>Espace minimum de la pile</target>
              </trans-unit>
              <trans-unit id="14" resname="Memory Load">
                  <source>Memory Load</source>
                  <target>Occupation de la mémoire</target>
              </trans-unit>
              <trans-unit id="15" resname="Web Cache Usage">
                  <source>Web Cache Usage</source>
                  <target>Occupation du cache Web</target>
              </trans-unit>
              <trans-unit id="16" resname="Web Server Elapsed Time">
                  <source>Web Server Elapsed Time</source>
                  <target>Temps d’activité du serveur Web</target>
              </trans-unit>
              <trans-unit id="17" resname="Web Hits Count">
                  <source>Web Hits Count</source>
                  <target>Nombre de requêtes http</target>
              </trans-unit>
              <trans-unit id="18" resname="Number of active Web processes">
                  <source>Number of active Web processes</source>
                  <target>Nombre de process Web actifs</target>
              </trans-unit>
              <trans-unit id="19" resname="Physical Memory Size">
                  <source>Physical Memory Size</source>
                  <target>Mémoire physique</target>
              </trans-unit>
              <trans-unit id="20" resname="Wired Memory">
                  <source>Wired Memory</source>
                  <target>Mémoire utilisée</target>
              </trans-unit>
              <trans-unit id="21" resname="Used Physical Memory">
                  <source>Used Physical Memory</source>
                  <target>Mémoire physique utilisée</target>
              </trans-unit>
              <trans-unit id="22" resname="Used Virtual Memory">
                  <source>Used Virtual Memory</source>
                  <target>Mémoire virtuelle utilisée</target>
              </trans-unit>
          </group>

          <group resname="STR# ID 860" id="860">
              <trans-unit id="1" resname="Classic">
                  <source>Classic</source>
                  <target>Classique</target>
              </trans-unit>
              <trans-unit id="2" resname="Web Aware">
                  <source>Web Aware</source>
                  <target>Destination Web</target>
              </trans-unit>
              <trans-unit id="3" resname="Simple" translate="no">
                  <source>Simple</source>
                  <target>Simple</target>
              </trans-unit>
              <trans-unit id="4" resname="HighTech">
                  <source>HighTech</source>
                  <target>HighTech</target>
              </trans-unit>
              <trans-unit id="5" resname="3D Look">
                  <source>3D Look</source>
                  <target>3D Look</target>
              </trans-unit>
              <trans-unit id="6" resname="3D Look Plus">
                  <source>3D Look Plus</source>
                  <target>3D Plus</target>
              </trans-unit>
              <trans-unit id="7" resname="Banner">
                  <source>Banner</source>
                  <target>Bandeau</target>
              </trans-unit>
          </group>
          <group resname="STR# ID 868" id="868">
              <trans-unit id="1" resname="Master Table">
                  <source>Master Table</source>
                  <target>Table courante</target>
              </trans-unit>
              <trans-unit id="2" resname="Related Tables">
                  <source>Related Tables</source>
                  <target>Tables liées</target>
              </trans-unit>
              <trans-unit id="3" resname="All Tables">
                  <source>All Tables</source>
                  <target>Toutes les tables</target>
              </trans-unit>
          </group>
          <group resname="STR# ID 870" id="870">
              <trans-unit id="1" resname="Stepping into a new process">
                  <source>Stepping into a new process</source>
                  <target>Pas à pas nouveau process</target>
              </trans-unit>
              <trans-unit id="2" resname="TRACE Command">
                  <source>TRACE Command</source>
                  <target>Commande TRACE</target>
              </trans-unit>
              <trans-unit id="3" resname="User Interrupt">
                  <source>User Interrupt</source>
                  <target>Interruption demandée par l’utilisateur</target>
              </trans-unit>
              <trans-unit id="4" resname="Breakpoint Reached">
                  <source>Breakpoint Reached</source>
                  <target>Points d’arrêt atteints</target>
              </trans-unit>
              <trans-unit id="5" resname="Caught a call to: ">
                  <source>Caught a call to: </source>
                  <target>Détection d’un appel à : </target>
              </trans-unit>
              <trans-unit id="6" resname="Go to Design Mode">
                  <source>Go to Design Mode</source>
                  <target>Aller en Mode Développement</target>
              </trans-unit>
          </group>
          <group resname="STR# ID 871" id="871">
              <trans-unit id="1" resname="Good">
                  <source>Good</source>
                  <target>Bonne</target>
              </trans-unit>
              <trans-unit id="2" resname="Still good">
                  <source>Still good</source>
                  <target>Toujours bonne</target>
              </trans-unit>
              <trans-unit id="3" resname="Poor">
                  <source>Poor</source>
                  <target>Faible</target>
              </trans-unit>
              <trans-unit id="4" resname="4D needs more RAM!">
                  <source>4D needs more RAM!</source>
                  <target>4D a besoin de plus de RAM.</target>
              </trans-unit>
          </group>
          <group resname="STR# ID 872" id="872">
              <trans-unit id="1" resname="A left brace is missing.">
                  <source>A left brace is missing.</source>
                  <target>Accolade gauche manquante</target>
              </trans-unit>
              <trans-unit id="2" resname="A right brace is missing.">
                  <source>A right brace is missing.</source>
                  <target>Accolade droite manquante</target>
              </trans-unit>
              <trans-unit id="3" resname="A left parenthesis is missing.">
                  <source>A left parenthesis is missing.</source>
                  <target>Parenthèse gauche manquante</target>
              </trans-unit>
              <trans-unit id="4" resname="A right parenthesis is missing.">
                  <source>A right parenthesis is missing.</source>
                  <target>Parenthèse droite manquante</target>
              </trans-unit>
              <trans-unit id="5" resname="A left string delimiter is missing.">
                  <source>A left string delimiter is missing.</source>
                  <target>Délimiteur gauche de chaîne manquant</target>
              </trans-unit>
              <trans-unit id="6" resname="A right string delimiter is missing.">
                  <source>A right string delimiter is missing.</source>
                  <target>Délimiteur droit de chaîne manquant</target>
              </trans-unit>
              <trans-unit id="7" resname="Do you really mean to put a comment here ?!">
                  <source>Do you really mean to put a comment here ?!</source>
                  <target>Souhaitez-vous vraiment placer un commentaire ici ?</target>
              </trans-unit>
              <trans-unit id="8" resname="Syntax error (unknown table/field name ?).">
                  <source>Syntax error (unknown table/field name ?).</source>
                  <target>Erreur de syntaxe (nom de table ou de  champ inconnu).</target>
              </trans-unit>
              <trans-unit id="9" resname="You cannot put an assignment operator in a boolean expression.">
                  <source>You cannot put an assignment operator in a boolean expression.</source>
                  <target>Un booléen ne peut contenir un opérateur d’affectation.</target>
              </trans-unit>
              <trans-unit id="10" resname="You cannot use control statements.">
                  <source>You cannot use control statements.</source>
                  <target>Vous ne pouvez pas utiliser cette instruction.</target>
              </trans-unit>
              <trans-unit id="11" resname="This control statement must be used on its own.">
                  <source>This control statement must be used on its own.</source>
                  <target>Cette instruction doit être utilisée seule.</target>
              </trans-unit>
              <trans-unit id="12" resname="This control statement must be at the beginning of the line.">
                  <source>This control statement must be at the beginning of the line.</source>
                  <target>Cette instruction doit être placée en début de ligne.</target>
              </trans-unit>
              <trans-unit id="13" resname="missing %1">
                  <source>missing %1</source>
                  <target>%1 manquant</target>
              </trans-unit>
              <trans-unit id="14" resname="%1 expected">
                  <source>%1 expected</source>
                  <target>%1 attendu</target>
              </trans-unit>
              <trans-unit id="15" resname="missing %1 or %2">
                  <source>missing %1 or %2</source>
                  <target>%1 ou %2 manquant</target>
              </trans-unit>
          </group>
          <group resname="STR# ID 875" id="875">
              <trans-unit id="1" resname="http://www.4D.com/docs/">
                  <source>http://www.4D.com/docs/</source>
                  <target>http://www.4D.fr/Docs/</target>
              </trans-unit>
              <trans-unit id="2" resname=":Documentation:">
                  <source>:Documentation:</source>
                  <target>:Documentation:</target>
              </trans-unit>
              <trans-unit id="3" resname="CMU/CMU%05d.HTM">
                  <source>CMU/CMU%05d.HTM</source>
                  <target>CMF/CMF%05d.HTM</target>
              </trans-unit>
          </group>
      </body>
   </file>
</xliff>
